@charset "utf-8";
/* CSS Document */
#Embedded_body {
	-webkit-text-size-adjust: auto; /* for break chrome default limit font-size least 12px */
  background-color:#f2f2f2;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  line-height:1.3em;
  height:auto;
  width:1000px;
  margin: 0 auto;
}

#Embedded_header{
  background-color:#fff;
  width:auto;
  height:118px;
  border-bottom-width: thin;
  border-bottom-style: solid;
  border-bottom-color: #c7d2da;
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
}
#Embedded_headerline{
  width:auto;
  height:3px;
  background-image:url(../images/Embedded_headerline.jpg);
  background-repeat:repeat-x;
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
}
body{
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#5b5b5c;
  margin:0;
  padding:0;
  line-height:18px;
  }
form{margin:0;padding:0}

img{  vertical-align:middle;
  }
tab{font-family:Arial, Helvetica, sans-serif;}
  
a{
  /* text-decoration:none; */
  text-decoration:underline;
	color:#666;  
	}

.searchtext{
  font-family:Arial, Helvetica, sans-serif;
    /* font-size:11px; */
  font-size:12px;
  color:#000000;
}

#search{
  width:450px;
  height:50px;
  float:right;
  font-family: "Arial Black", Gadget, sans-serif;
    /* font-size:11px; */
  font-size:12px;
   margin-top: 12px;
  }
.key{ width:170px; border:1px groove #999; background-color:#FFF;}

.global{ width:170px; border:1px groove #999; background-color:#FFF;}

.consider{  width:1000px; height:auto;  margin:0 auto;}
.header{  width:1000px; height:auto;  margin:0 auto;}

.menu{
  width:1002px;
  height:35px;
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  margin:0 auto;
}


.search{
  width:290px;
  height:30px;
   /* font-size:11px; */
  font-size:12px;
  color:#6a6a69;
  float:left;
}
  
  /*網頁左邊控制↓*/
#left{
  width:725px;
  float:left;
  /* height:890px; */
  height:auto;
  background-color:#FFF;
}
#path{
  width:auto;
  padding-top:10px;
  padding-left:20px;
  height:20px;
  line-height:20px;
  font-family:Arial, Helvetica, sans-serif;
    /* font-size:11px; */
  font-size:12px;
}
#product_detail{width:auto; height:450px;   }
.product_pic{width:250px;height:265px;float:left;margin-left:30px;margin-top:30px;}
.product_pic img{ vertical-align:middle;  margin:0 auto;  }
.product_text{margin-top:30px;  width:417px;height:290px;float:right;}
.product_title img
{ vertical-align:middle;}
.product_title{
  font-family:Arial, Helvetica, sans-serif;
  font-weight:bold;
  padding-top:5px;
  font-size:18px;
  color:#196fac;
}
.product_detail_subtitle{margin: 5px 0px;}
.product_Subtitle{  margin-top:10px;  font-family:Arial;  font-size:14px; color:#5f5d5b;  }
.product_li{
  padding-left:10px;
  margin-top:7px;
    /* font-size:11px; */
  font-size:12px;
  line-height:20px;
  color:#000;
}
/* .product_all{  width:auto; height:330px;} */
.product_all{ width:90%; height:330px;}
.product_show{ margin-top:2px;  width:725px;  height:115px; float:left; }
.product_download a{
  width:200px;
  float:left;
  margin-top:10px;
  font-family:Arial, Helvetica, sans-serif;
    /* font-size:11px; */
  font-size:12px;
  color:#fd8005;
  font-weight:bold;
  padding-left:25px;
}
.product_download img{ vertical-align:middle; padding-right:5px;}
.showpic{
  border:1px solid #cccccc;
  width:72px;
  height:72px;
  margin-top:20px;
  float:left;
  margin-left: 15px;
}
.showimg{ width:70px; height:70px;margin:0 auto; vertical-align:middle; }
.card{ float:right; margin-top:30px; margin-right:40px; width:160px; height:60px;}

/*right*/

#right{
  float:right;
  width:265px;
  height:auto;
  background-color:#FFF;
}
.rightbanner{
  width:240px;
  height:auto;
  margin-top:5px;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
}
.CatalogRequest{margin:0 auto; margin-top:10px; width:240px; height:130px; background-image:url(../images/Catalog-Requestbg.jpg); background-repeat:no-repeat;}
.CatalogRequesttext{ width:200px; height:30px; line-height:30px; font-size:16px; font-family:Arial, Helvetica, sans-serif; color:#FFF; font-weight:bold; padding-left:20px; padding-top:10px; vertical-align:bottom;}
.Catalogallbar{margin-left:20px; margin-top:5px; width:160px; height:auto; float:left;}
.Catalogallenter{margin-right:20px; margin-top:55px; width:23px; height:23px; float:right;}
.Catalogbar{  background-color:#e9eff3; color:#000; font-family:Arial, Helvetica, sans-serif;
font-size:14px;width:160px; height:15px; margin-bottom:5px; padding-left:5px;}
.contactus{
  width:240px;
  height:60px;
  margin-top:5px;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
}
.producttable{ width:705px; height:auto; float:left; margin-left:10px;}
/*footer*/
.footer{
  width:1000px;
  font-family:Arial, Helvetica, sans-serif;
  height:100px;
  float:left;
  color:#3a3939;
    /* font-size:11px; */
  font-size:12px;
}
.footer a div{
font-family:Arial, Helvetica, sans-serif;
color:#3a3939;
  /* font-size:11px; */
  font-size:12px;
}
.footer a:hover{
font-family:Arial, Helvetica, sans-serif;
color:#3a3939;
  /* font-size:11px; */
  font-size:12px;
}
.footermenu{
  width:auto;
  height:100px;
  background-color:#FFF;
  color:#c7d2da;
}
/*footer menu*/
#nav,
#nav ul {padding:0 0 5px 0; margin:0; list-style:none; font: 10px verdana, sans-serif;   border-width:1px 2px 2px 1px; 
background:#fff; position:relative; z-index:200; border:solid 1px #03F; }
#nav {
  height:89px;
  padding:0;
  margin-left:10px;
}
#nav li {float:left; width:156px; margin-right:7px; margin-top:5px;  }
#nav li li {
  float:none;
  background-color: #fff;
  width:auto;
  margin-top:10px;
}
* html #nav li li {
  float:left;
  color:#0a59a6;
}
#nav li a {display:block; float:left; color:#085ca4; margin:0 5px 0 5px; height:20px; line-height:20px; text-decoration:none; white-space:nowrap;}
#nav li li a {height:14px; line-height:14px; float:none;color:#085ca4; font-family:Arial, Helvetica, sans-serifl; font-size:12px;
font-weight:bold;}
#nav li:hover {position:relative; z-index:300;}
#nav li:hover ul {left:5px; bottom:20px; top:auto; width:154px;}
* html #nav li:hover ul {left:10px;}
#nav ul {position:absolute; left:-9999px; top:-9999px;}
* html #nav ul {width:1px;}
#nav li:hover li:hover > ul {left:-15px; margin-left:100%; bottom:-7px; top:auto;}
#nav li:hover > ul ul {position:absolute; left:-9999px; top:-9999px; width:auto;}
#nav li:hover > a {
  text-decoration:none;
  color:#FFF;
  font-family:Arial, Helvetica, sans-serifl;
  font-size:12px;
  font-weight:bold;
  background-color:#085ca4;
}
#nav li:hover li:hover ul,
#nav li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover li:hover ul
{left:-15px; margin-left:100%; bottom:-7px; top:auto;}
#nav li:hover ul ul,
#nav li:hover li:hover ul ul,
#nav li:hover li:hover li:hover ul ul,
#nav li:hover li:hover li:hover li:hover ul ul
{position:absolute; left:-9999px; top:-9999px;}
#nav li:hover a,
#nav li:hover li:hover a,
#nav li:hover li:hover li:hover a,
#nav li:hover li:hover li:hover li:hover a,
#nav li:hover li:hover li:hover li:hover li:hover a,
#nav li:hover li:hover li:hover li:hover li:hover li:hover a
{color:#fff;}
#nav li:hover li a,
#nav li:hover li:hover li a,
#nav li:hover li:hover li:hover li a,
#nav li:hover li:hover li:hover li:hover li a,
#nav li:hover li:hover li:hover li:hover li:hover li a
{
	/* text-decoration:none; */
	text-decoration:underline;
  color:#085ca4;
  }
.footetext{
  margin-top:0px;
  float:left;
  width:1000px;
  height:30px;
  background-color:#FFF;
}
.fmenu{
  margin-left:15px;
  margin-top:5px;
  width:65px;
  float:left;
    /* font-size:11px; */
  font-size:12px;
}
.fcopy{
  margin-left:10px;
  margin-top:5px;
/*  width:200px; */
  float:right;
    /* font-size:11px; */
  font-size:12px;
}

/* top menu */
ul.jd_menu toptitle{
  font-size:12px;
  color:#0a59a6;
  font-weight:bold;
  
  
}
ul.jd_menu topfor{
    /* font-size:11px; */
  font-size:12px;
  color:#000;
  font-weight:bold;
  
}
ul.jd_menu topcontext{
    /* font-size:11px; */
  font-size:12px;
  color:#72849a;
  font-weight:bold;
  padding-left:10px;
background-color:#FFF;}
ul.jd_menu, 
ul.jd_menu_vertical {
  margin: 0 auto;
  padding: 0px;
  list-style-type: none;
  
}
ul.jd_menu ul,
ul.jd_menu_vertical ul {
  display: none;
  
}
ul.jd_menu li {
  float: left;
  

}

/* -- Sub-Menus -- */
ul.jd_menu ul,
ul.jd_menu_vertical ul {
  position: absolute;
  display: none;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  z-index: 10000;
  background-color:#FFF;
}
ul.jd_menu ul li,
ul.jd_menu_vertical ul li {
  float: none;
  margin: 0px;
}


ul.jd_menu_slate {
  height:35px;
  clear: both;
  text-align:center;
  padding-left: 2px;
}

ul.jd_menu_slate a, 
ul.jd_menu_slate a:active,
ul.jd_menu_slate a:link,
ul.jd_menu_slate a:visited {
  width:150px;
  height:35px;
  text-decoration: none;
  color:#000;
  
  
}
ul.jd_menu_slate ul li a,
ul.jd_menu_slate ul li a:active,
ul.jd_menu_slate ul li a:link,
ul.jd_menu_slate ul li a:visited {
  width:140px;
  height:35px;
  color:#000;
  
  
}
/* ul.jd_menu_slate li {
    background-image: url("../images/menubg_104.gif");
    background-repeat: no-repeat;
    color: #000000;
    cursor: pointer;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 35px;
    line-height: 35px;
    overflow: hidden;
    padding-right: 1.5px;
    white-space: nowrap;
    width: 104px;
} */

ul.jd_menu_slate li.jd_menu_active_menubar,
ul.jd_menu_slate li.jd_menu_hover_menubar {
  color: #1c70ae;
  background-image: url(../images/menubg.gif);
  background-repeat: no-repeat;
  font-weight: normal;
    
  
}
.headerbg {
  background-image: url(../images/menubg.gif);
  background-repeat: no-repeat;
}
.red {
  color: #F00;
}


ul.jd_menu_vertical li.jd_menu_active_menubar,
ul.jd_menu_vertical li.jd_menu_hover_menubar {
  border:0;
  

}

ul.jd_menu_slate ul {
  border: 1px solid #c7d2da;
  text-align:left;
background-color:#FFF;
color:#FFF;
}

ul.jd_menu_slate ul li {
  width:auto;
  padding-bottom:10px;
  border:none;
  color: #555555;
    /* font-size:11px; */
  font-size:12px;
  font-weight:normal;
  height:auto;
  overflow:hidden;
  text-align:left;
  font-family: Arial, Helvetica, sans-serif;
  background-color: #FFF;
}

ul.jd_menu_slate ul li.jd_menu_active,
ul.jd_menu_slate ul li.jd_menu_hover {
  
  background-color: #FFF;
}
ul.jd_menu_slate ul li.jd_menu_active a.jd_menu_active,
ul.jd_menu_slate ul li.jd_menu_hover a.jd_menu_hover {
  background-color: #FFF;
}
  

.jdMenu_139{
    background-image: url("../images/menubg_139.gif");
    background-repeat: no-repeat;
    color: #000000;
    cursor: pointer;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 35px;
    line-height: 35px;
    overflow: hidden;
    padding-right: 1px;
    white-space: nowrap;
    width: 139px;
}

.jdMenu_104{
    background-image: url("../images/menubg_104.gif");
    background-repeat: no-repeat;
    color: #000000;
    cursor: pointer;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 35px;
    line-height: 35px;
    overflow: hidden;
    padding-right: 1px;
    white-space: nowrap;
    width: 104px;
}

.jdMenu_121{
	  width:121px;
  font-family:Arial, Helvetica, sans-serif;
  font-size: 12px;
  cursor: pointer;
  white-space: nowrap;
  color:#000;
  height:35px;
  overflow:hidden;
  line-height:35px;
  background-image:url(../images/menubg_121.gif);
  background-repeat:no-repeat;
  padding-right:1px;
}

.jdMenu_124{
    width:124px;
  font-family:Arial, Helvetica, sans-serif;
  font-size: 12px;
  cursor: pointer;
  white-space: nowrap;
  color:#000;
  height:35px;
  overflow:hidden;
  line-height:35px;
  background-image:url(../images/menubg_124.gif);
  background-repeat:no-repeat;
  padding-right:1px;
}

.menuCPU{
  float:left;padding-left:5px;
  padding-bottom:10px;
  padding-right:5px;width:auto; height:auto;  background-color: #FFF;}
.menuCPU1 {   background-color: #FFF;
  width:auto;
  height:auto;
}

.menuCPUout{ float:left; height:auto; width:auto; margin-top:10px; margin-left:5px; margin-right:5px; background-color: #FFF; }
.menuCPUout1 {  background-color: #FFF;
  float:right;
  height:auto;
  width:150px;
  margin-top:10px;
  margin-left:5px;
  margin-right:5px;
}

.menuCPUtitle{  background-color: #FFF;
  float:left;
  font-size:11px;
  color:#555555;
  width:auto;
  height:20px;
  line-height:20px;
  font-weight:bold;
}
.menuCPUtitle1 {  background-color: #FFF;
  float:none;
    /* font-size:11px; */
  font-size:12px;
  color:#555555;
  width:183px;
  height:20px;
  line-height:20px;
  font-weight:bold;
  display: block;
}


.menuCPUline{ float:left;width:183px; height:5px; background-image:url(../images/menuline.jpg); background-repeat:repeat-x; }
.menuCPUtext{ background-color: #FFF;
  width:170px;
  float:left;
  height:16px;
  margin-top:10px;
  line-height:11px;
  color:#666;
  font-weight:normal;
}
.menuCPUtext1 {
  width:170px;
  float:left;
  height:16px;
  margin-top:10px;
  line-height:11px;
  color:#666;
  font-weight:normal;
}

.menutable {
  background-color:#FFF;
  color:#166fab;
  width:auto;
  height:23px;
  /* height:18px; */
  /* font-size:11px; */
  font-size:12px;
  font-weight:normal;
  line-height:18px;
  float:left;
}
.menutable1 {
  background-color:#FFF;
  color:#166fab;
  width:183px;
  height:14px;
  /* font-size:11px; */
  font-size:12px;
  font-weight:normal;
  line-height:12px;
  float:none;
}


.menutable a div{
  background-color:#FFF;
  color:#166fab;
  padding:1px;
  width:auto;
  height:16px;
   /* font-size:11px; */
  font-size:12px;
  font-weight:normal;
  line-height:14px;
  text-align:inherit;
  text-decoration:underline;
}
.menutable1 a div {
  background-color:#FFF;
  color:#166fab;
  padding:1px;
  width:auto;
  height:16px;
    /* font-size:11px; */
  font-size:12px;
  font-weight:normal;
  line-height:14px;
  text-align:inherit;
  float: none;
}


.menutable a:hover div{
  width:auto;
  height:16px;
    /* font-size:11px; */
  font-size:12px;
  font-weight:normal;
  vertical-align:middle;
  line-height:14px;
  background-color:#a0c4dd;
  color:#FFF;
  text-align:inherit;
}
.menutable1 a:hover div {
  width:100px;
  height:16px;
  font-size:11px;
  font-weight:normal;
  vertical-align:middle;
  line-height:14px;
  background-color:#a0c4dd;
  color:#FFF;
  text-align:inherit;
  float: none;
}




#Tag_IE{
  border:2px solid #f2f0f1;
  border-top-color:#FFF;
    /* font-size:11px; */
  font-size:12px;
  margin-bottom: 7px;
}

.pager-navi {
    font-size: 14px;
    height: 114px;
    position: fixed;
    top: 45%;
}

.pager-navi img {
  border-style: none;
}

.pager-navi.prev.out {
    margin-left: -50px;
}

.pager-navi.next.out {
     margin-left: 995px; 
    /* left: 89.3%; */
}


.pager-navi.prev {
    margin-left: -10px;
}

.pager-navi.next {
     margin-left: 960px; 
 /*  left: 86%; */
}

.pager-navi-prev-link{
    color: #FFFFFF;
    height: 110px;
    width: 50px;
    cursor: pointer;
}

.pager-navi-next-link{
    color: #FFFFFF;
    height: 110px;
    width: 50px;
    cursor: pointer;
}

/**
Button Start
**/

.btn_basic {
  display: inline-block;
  text-decoration: none;
  font-size: 14px;
  font-weight: 600;
  color: #fff;
  color: rgba(255,255,255,1);
  padding: 0.5em 1em;
  margin: 0.5em;
  cursor: pointer;
}

.btn_solid {
  border-style: solid;
  border-width: 1px;
  border-radius: 4px;
  box-shadow: 0 1px 1px rgba(255,255,255,0.5) inset;
}

.btn_solid:hover {
  box-shadow: 0 1px 1px rgba(255,255,255,0.5) inset,0 0 2px rgba(0,0,0,0.2);
  opacity: 0.9;
}

.btn_solid:active {
  box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.4) inset;
  opacity: 1;
  color: rgba(255,255,255,0.5);
}

.btn_red {
  background: #da4d42;
  background: rgba(218,77,66,1);
  border-color: #a44f36;
  border-color: rgba(164,79,54,1);
}

.btn_blue {
  background: #4297da;
  background: rgba(66,151,218,1);
  border-color: #3663a4;
  border-color: rgba(54,99,164,1);
}

.btn_green {
  background: #95da42;
  background: rgba(149,218,66,1);
  border-color: #61a436;
  border-color: rgba(97,164,54,1);
}

.btn_grey {
    background-color: #F6F7F8;
    border: 1px solid #999999;
    color: #666666;
    font-size: 14px;
    font-weight: 600;
    /* text-shadow: 0 1px 1px #CACACA; */
    cursor: pointer;
}

.btn_grey:active {
  box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.1) inset;
  opacity: 1;
  color: rgba(0,0,0,0.2);
  cursor: pointer;
}

/**
Button End
**/

/**
Input Start
**/

.sick-input{
    border: 1px solid #BFBFBF;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 0 #000000, 0 3px 3px #EEEEEE inset;
    font-size: 16px;
    padding: 5px;
}

/**
Input End
**/